*{word-wrap:break-word;}
.pl{}.pl table{table-layout:fixed;width:100%;}.pl .dt{width:100%;}
.plhin:hover .hin{opacity:1;}


/*分类信息发布页开始*/
.xw_post .xw_exfm{background:#FFF;border:none;font-size:14px;}
.xw_post .xw_exfm table th, .xw_post .xw_exfm table td{color:#777;}
.xw_post .xw_exfm .ps{height:32px;line-height:32px;background-color:#F2F2F2;border:none;padding:0 30px 0 10px;font-size:14px;color:#777;}
.xw_post .xw_exfm .px{height:32px;line-height:32px;background-color:#F2F2F2;border:none;padding:0 10px;font-size:14px;color:#777;}
.xw_post .xw_exfm .pt{background:#F2F2F2;border:none;font-size:14px;color:#777;}
.xw_post .xw_exfm .xl2 li{width:50% !important;}
/*分类信息发布页结束*/

.xw_sort_list .xw_list{background:#FFF;padding:10px;border-bottom:1px dashed #E2E2E2;position:relative;}
.xw_sort_list .xw_list:hover{background:#F9F9F9;}
.xw_sort_list .xw_list .xw_list_img{float:left;width:155px;margin-right:10px;position:relative;}
.xw_sort_list .xw_list .xw_list_img img{width:155px;height:120px;}
.xw_sort_list .xw_list .xw_list_img .xw_img_price{display:none;position:absolute;top:0px;left:0px;padding:1px 5px;background:#f78015;color:#FFF;}
.xw_sort_list .xw_list .xw_list_title{float:left;}
.xw_sort_list .xw_list .xw_list_title h3{white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow:hidden;}
.xw_sort_list .xw_list .xw_list_title h3 a{font-size:18px;font-weight:normal;color:#333;}
.xw_sort_list .xw_list .xw_list_title p{padding-top:10px;color:#777;white-space:nowrap;overflow:hidden;font-size:14px;}
.xw_sort_list .xw_list .xw_list_price{position:absolute;top:40px;right:20px;}
.xw_sort_list .xw_list .xw_list_price p.price{margin-top:40px;}
.xw_sort_list .xw_list .xw_list_price p.price b{font-family:"Georgia";font-size:20px;color:#f78015;}
.xw_sort_list .xw_list .xw_list_price p.price em{padding-left:5px;color:#999;}
.xw_sort_list .xw_list .xw_zd{font-size:12px;color:#FFF;border:1px solid #ff6165;background:#ff6165;padding:0 5px;font-weight:normal;display:inline-block;border-radius:3px;}
.xw_sort_list .xw_list .xw_tj{font-size:12px;color:#FFF;border:1px solid #3ba1ff;background:#3ba1ff;padding:0 5px;font-weight:normal;display:inline-block;border-radius:3px;}

.xw_sort_view .xw_view_main .xw_main_left{float:left;width:50%;margin-right:20px;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus{ width:413px; overflow:hidden;position:relative;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd span{width:36px;height:36px;display:block;position:absolute;top:50%;z-index:10;margin-top:-18px;cursor:pointer;border-radius:50%;background-size:36px 36px;background-repeat:no-repeat;background-color:rgba(0, 0, 0, 0.2);background-position:center;-webkit-transition-duration: .3s;transition-duration: .3s;opacity:0;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd:hover span{opacity:1;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd:hover span.prev{left:20px;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd:hover span.next{right:20px;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd span:hover{background-color:rgba(0, 0, 0, 0.35);}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd span.prev{left:10px;background-image:url(xw_sort_focus_prev.png);}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd span.next{right:10px;background-image:url(xw_sort_focus_next.png);}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd{margin-top:10px;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd ul li{width:97px;margin:0 3px;float:left;height:70px;cursor: pointer;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd ul li img{width:100%;height:70px;background: #fff;filter: alpha(opacity=60);-moz-opacity: .6;opacity: .6;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd ul li img:hover{filter: alpha(opacity=100);-moz-opacity:1;opacity: 1;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd ul li.on img{filter: alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd{ position:relative;margin:0 3px;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd li img{ width:100%; height:280px;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
.xw_sort_view .xw_view_main .xw_main_right{float:left;width:47%;}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_price .right_price{color:#f78015;font-size:16px;}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_price .right_price b{font-size:36px;font-family: "Georgia";}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_price .right_zjfs{font-size:16px;margin-left:10px;}
.xw_sort_view .xw_view_main .xw_main_right li{list-style:none;font-size:14px;padding:7px 0;}
.xw_sort_view .xw_view_main .xw_main_right span.tit{color:#999;margin-right:10px;font-size:14px;}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_tel{margin-top:10px;border:1px solid #f78015;padding:7px 10px;font-size:20px;color:#f78015;background:url(xw_sort_focus_tel.png) 10px center no-repeat;background-size:40px 40px;width:300px;border-radius:3px;}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_tel a{color:#f78015;}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_tel .tel{padding-left:40px;}

/*通用导航*/
.xw_view_box .xw_box{background:#f2f2f2;margin:15px 0px 8px 0px;padding:0 10px;border-radius:4px;}
.xw_view_box .xw_box h2{float:left;padding:10px 0px 10px 8px;font-size: 16px;color:#0d87e5;margin:0px;font-weight:weight;}
.xw_view_box .xw_sum{font-size:14px;color:#555;line-height:25px;}
.xw_view_box .xw_sum li{list-style:none;}
.xw_view_box .xw_sum li span{color:#999;margin-right:10px;}

/*最新楼盘*/
.xw_sort_list .xw_list .xw_list_zxlp_price{position:absolute;top:20px;right:20px;}
.xw_sort_list .xw_list .xw_list_zxlp_price p.zhuangtai span{float:right;padding:2px 5px;color:#FFF;background:#0d87e5;border-radius:3px;font-size:12px;}
.xw_sort_list .xw_list .xw_list_zxlp_price p.price{margin-top:20px;}
.xw_sort_list .xw_list .xw_list_zxlp_price p.price b{font-family:"Georgia";font-size:20px;color:#f78015;}
.xw_sort_list .xw_list .xw_list_zxlp_price p.price em{padding-left:5px;color:#999;}	

.xw_sort_view_zxlp .xw_view_main .xw_main_left{float:left;width:415px;margin-right:20px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus{ width:413px; overflow:hidden;position:relative;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd span{width:36px;height:36px;display:block;position:absolute;top:50%;z-index:10;margin-top:-18px;cursor:pointer;border-radius:50%;background-size:36px 36px;background-repeat:no-repeat;background-color:rgba(0, 0, 0, 0.2);background-position:center;-webkit-transition-duration: .3s;transition-duration: .3s;opacity:0;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd:hover span{opacity:1;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd:hover span.prev{left:20px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd:hover span.next{right:20px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd span:hover{background-color:rgba(0, 0, 0, 0.35);}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd span.prev{left:10px;background-image:url(xw_sort_focus_prev.png);}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd span.next{right:10px;background-image:url(xw_sort_focus_next.png);}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd{margin-top:10px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd ul li{width:97px;margin:0 3px;float:left;height:70px;cursor: pointer;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd ul li img{width:100%;height:70px;background: #fff;filter: alpha(opacity=60);-moz-opacity: .6;opacity: .6;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd ul li img:hover{filter: alpha(opacity=100);-moz-opacity:1;opacity: 1;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd ul li.on img{filter: alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd{ position:relative;margin:0 3px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd li img{ width:100%; height:280px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
.xw_sort_view_zxlp .xw_view_main .xw_main_right{float:left;width:47%;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_zxlp_lpmc{font-size:20px;float:left;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_zxlp_lpmc span{margin-left:10px;padding:2px 6px;color:#FFF;background:#0d87e5;border-radius:3px;font-size:12px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_right_price .right_price{color:#f78015;font-size:16px;float:right;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_right_price .right_price b{font-size:36px;font-family: "Georgia";}
.xw_sort_view_zxlp .xw_view_main .xw_main_right li{list-style:none;font-size:16px;padding:7px 0;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right li a{color:#ed4040;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right span.tit{color:#999;margin-right:10px;font-size:16px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_right_tel{margin-top:10px;border:1px solid #f78015;padding:7px 10px;font-size:20px;color:#f78015;background:url(xw_sort_focus_tel.png) 10px center no-repeat;background-size:40px 40px;width:300px;border-radius:3px;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_right_tel a{color:#f78015;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_right_tel .tel{padding-left:40px;}
.xw_sort_view_zxlp .xw_tab_box{width:100%;height:auto;overflow:hidden;}
.xw_sort_view_zxlp .xw_tab_box .hd{background:#F2F2F2;padding:0 10px;margin:10px 0;}
.xw_sort_view_zxlp .xw_tab_box .hd ul li{float:left;padding:10px 0 10px 0;margin-right:20px;}
.xw_sort_view_zxlp .xw_tab_box .hd ul li.on{float:left;}
.xw_sort_view_zxlp .xw_tab_box .hd ul li.on a{color: #0d87e5;}
.xw_sort_view_zxlp .xw_tab_box .hd ul li a{font-size: 16px;font-weight:normal;}
.xw_sort_view_zxlp .xw_tab_box .hd ul li.on a em{color: #0d87e5;}
.xw_sort_view_zxlp .xw_tab_box .bd ul{font-size:14px;color:#555;}
.xw_sort_view_zxlp .xw_tab_box .bd ul li{list-style:none; padding: 7px 0;}
.xw_sort_view_zxlp .xw_tab_box .bd ul li span{color:#999;margin-right:10px;}

/*兼职招聘*/
.xw_sort_list .xw_list_jzzp{background:#FFF;padding:10px;border-bottom:1px dashed #E2E2E2;}
.xw_sort_list .xw_list_jzzp:hover{background:#F9F9F9;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left{float:left;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left h3{font-size:16px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left .left_p{font-size:12px;color:#999;margin-top: 15px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left .left_price{display:none;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left .left_price b{color:#f78015;font-size:18px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left .left_price em{color:#FFF;background:#0d87e5;padding:0 2px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_right{float:right;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_right p.time{color:#999;text-align:right;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_right p.price{margin-top: 15px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_right p.price b{color:#f78015;font-size:18px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_right p.price em{color:#f78015;font-size:16px;}

.xw_sort_view .xw_view_jzzp li{list-style:none;font-size:14px;padding:7px 0;}
.xw_sort_view .xw_view_jzzp span.tit{color:#999;margin-right:10px;}
.xw_sort_view .xw_view_jzzp .xw_right_tel{margin-top:10px;border:1px solid #f78015;padding:7px 10px;font-size:20px;color:#f78015;background:url(xw_sort_focus_tel.png) 10px center no-repeat;background-size:40px 40px;width:300px;border-radius:3px;}
.xw_sort_view .xw_view_jzzp .xw_right_tel a{color:#f78015;}
.xw_sort_view .xw_view_jzzp .xw_right_tel .tel{padding-left:40px;}

/*全职招聘*/
.xw_sort_list .xw_list_qzzp .xw_jzzp_left .left_p{margin-top:10px;}
.xw_sort_list .xw_list_qzzp .xw_jzzp_left .left_gongzi b{color:#f78015;font-size:18px;}
.xw_sort_list .xw_list_qzzp .xw_jzzp_left .left_gongzi em{font-size:14px;color:#f78015;}
.xw_sort_list .xw_list_qzzp .xw_jzzp_right{width:30%;}
.xw_sort_list .xw_list_qzzp .xw_jzzp_right p.company{margin-top:20px;}
.xw_sort_list .xw_list_qzzp .xw_jzzp_right p.require{color:#999;margin-top:10px;}

/*求职信息*/
.xw_sort_view .xw_view_qzxx .xw_main_left{width:300px;}
.xw_sort_view .xw_view_qzxx .xw_main_left .xw_left_img img{width:300px;height:300px;border:1px solid #E2E2E2;}
.xw_sort_list_qzxx .xw_sort_selinfo{padding:10px;color:#999;border-bottom:1px solid #E2E2E2;}
.xw_sort_list_qzxx dd,.xw_sort_list_qzxx dt{float:left;font-size:14px;}
.xw_sort_list_qzxx dl dd.w20{width:20px;text-align:center;}
.xw_sort_list_qzxx dl dt.qzyx{width:190px;}
.xw_sort_list_qzxx dl dd.xm{width:80px;}
.xw_sort_list_qzxx dl dd.xb{width:70px;}
.xw_sort_list_qzxx dl dd.nl{width:70px;}
.xw_sort_list_qzxx dl dd.gzjy{width:80px;}
.xw_sort_list_qzxx dl dd.grxl{width:80px;}
.xw_sort_list_qzxx dl dd.mqzw{width:190px;}
.xw_sort_list_qzxx dl dd.cz{width:50px;}
.xw_sort_list_qzxx dl dd.cz a{padding:5px 10px;border-radius:3px;color:#FFF;background:#f78015;}
.xw_sort_list_qzxx .xw_list dl{padding:7px 0;float:left;}
.xw_sort_list_qzxx .xw_list_wap{display:none;}

/*口碑商家*/
.xw_sort_list .xw_list_kbsj .xw_list_dianpu{float:right;}
.xw_sort_list .xw_list_kbsj .xw_list_dianpu p{margin-top:45px;}
.xw_sort_list .xw_list_kbsj .xw_list_dianpu a{font-size:14px;padding:10px 20px;border-radius:3px;border:1px solid #f78015;color:#f78015; transition: color 0.2s ease-in-out 0s;}
.xw_sort_list .xw_list_kbsj .xw_list_dianpu a:hover{background:#f78015;color:#FFF;}
.xw_sort_list .xw_list_kbsj .xw_list_title h3{overflow: inherit;margin-bottom:5px;}
.xw_sort_list .xw_list_kbsj .xw_list_title h3 span.zhekou{margin-left:5px;padding:4px 5px;background:#f78015;border-radius:3px;color:#FFF;font-size:12px;font-weight:normal;}
.xw_sort_list .xw_list_kbsj .xw_list_title h3 span.renjun{margin-left:5px;padding:4px 5px;background:#2bc17a;border-radius:3px;color:#FFF;font-size:12px;font-weight:normal;}
.xw_sort_list .xw_list_kbsj .xw_list_title p span.tel{color:#f78015;}
.xw_sort_view .xw_view_kbsj .xw_main_right .xw_kbsj_lpmc{font-size: 20px;float: left;}
.xw_sort_view .xw_view_kbsj .xw_main_right .xw_kbsj_lpmc .renjun{margin-left:10px;padding:4px 5px;background:#2bc17a;border-radius:3px;color:#FFF;font-size:12px;font-weight:normal;}

/*跳蚤市场*/
.xw_sort_view .xw_view_tzsc .xw_main_right li span .qq{background:url(xw_button_qq.gif)no-repeat;padding: 4px 37px;}

/*房产经纪人*/
.xw_sort_list .xw_list_fcjjr .xw_list_dianpu{float:right;}
.xw_sort_list .xw_list_fcjjr .xw_list_dianpu p{margin-top:45px;}
.xw_sort_list .xw_list_fcjjr .xw_list_dianpu a{font-size:14px;padding:10px 20px;border-radius:3px;border:1px solid #f78015;color:#f78015; transition: color 0.2s ease-in-out 0s;}
.xw_sort_list .xw_list_fcjjr .xw_list_dianpu a:hover{background:#f78015;color:#FFF;}
.xw_sort_list .xw_list_fcjjr .xw_list_title p span.tel{color:#f78015;}
.xw_sort_view .xw_view_fcjjr .xw_main_left{width:280px;}
.xw_sort_view .xw_view_fcjjr .xw_main_left .xw_left_img img{width:280px;height:280px;border:1px solid #E2E2E2;}
.xw_sort_view .xw_view_fcjjr .xw_main_right .xw_fcjjr_lpmc{font-size:20px;float:left;}
.xw_sort_view .xw_view_fcjjr .xw_main_right .xw_fcjjr_lpmc span{margin-left:10px;padding:2px 6px;color:#FFF;background:#0d87e5;border-radius:3px;font-size:12px;}

.xw_sort_view .xw_view_wxsl .xw_main_left{width:280px;}
.xw_sort_view .xw_view_wxsl .xw_main_left .xw_left_img img{width:280px;height:280px;border:1px solid #E2E2E2;}
.xw_sort_view .xw_view_wxsl .xw_main_right .xw_wxsl_name{font-size:20px;float:left;}
.xw_sort_view .xw_view_wxsl .xw_main_right .xw_wxsl_name span{margin-left:10px;padding:2px 6px;color:#FFF;background:#0d87e5;border-radius:3px;font-size:12px;}

.xw_sort_list .xw_you_btn{float:right;margin-top:40px;}
.xw_sort_list .xw_you_btn a{font-size:14px;padding:10px 20px;border-width:1px;border-style:solid;display:block;}

@media only screen and (max-width: 1200px) {

/*分类信息发布页开始*/
.xw_post .xw_exfm{width:100%;padding:0;margin:0;}
.xw_post .xw_exfm table tr{width:100%;}
.xw_post .xw_exfm table th, .xw_post .xw_exfm table td{width:100%;float:left;}
.xw_post .xw_exfm table th{background:#F2F2F2;padding:0 10px;box-sizing:border-box;}
 .xw_post .xw_exfm table td{padding:0 !important;margin:5px 0px;position:relative;}
.xw_post .xw_exfm .ps{width:100%;margin:0 !important;padding:0 10px;box-sizing:border-box;background-color:#FFF;border:1px solid #F2F2F2;}
.xw_post .xw_exfm .px{width:100%;margin:0 !important;padding:0 10px;box-sizing:border-box;background-color:#FFF;border:1px solid #F2F2F2;}
.xw_post .xw_exfm .pt{width:100%;margin:0 !important;padding:0 10px;box-sizing:border-box;background:#FFF;border:1px solid #F2F2F2;}
.xw_post .xw_exfm .pn{height:30px;line-height:30px;width:100%;border:1px solid #F2F2F2;}
.xw_post .xw_exfm .xl2 li{width:50% !important;}
.xw_post .xw_exfm .tfm th .rq{float}
.xw_post .xw_exfm table .bbda{border-bottom:none;}
.xw_post .xw_exfm i.xw_dw{position:absolute;top:5px;right:10px;color:#999;}
/*分类信息发布页结束*/

.xw_wapthreadlist .xw_sort_list{background:#FFF;margin:10px 0;box-shadow: 0 1px 6px rgba(0,0,0,.1);}
.xw_sort_view .xw_view_main .xw_main_left{width:100%;margin-right:0;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus{width:100%;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .bd{margin:0;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd{margin-top:0;}
.xw_sort_view .xw_view_main .xw_main_left .xw_sort_focus .hd ul li{margin:0px;width:25%;}
.xw_sort_view .xw_view_main .xw_main_right{width:100%;}
.xw_sort_view .xw_view_main .xw_main_right .xw_right_tel{width:100%;box-sizing: border-box;}

/*最新楼盘*/
.xw_sort_view_zxlp .xw_view_main .xw_main_left{width:100%;margin-right:0;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus{width:100%;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .bd{margin:0;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd{margin-top:0;}
.xw_sort_view_zxlp .xw_view_main .xw_main_left .xw_sort_focus .hd ul li{margin:0px;width:25%;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right{width:100%;}
.xw_sort_view_zxlp .xw_view_main .xw_main_right .xw_right_tel{width:100%;box-sizing: border-box;}

/*兼职招聘*/
.xw_sort_list .xw_list_jzzp .xw_jzzp_left{width:100%;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left .left_p{margin-top:8px;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_left .left_price{display:block;}
.xw_sort_list .xw_list_jzzp .xw_jzzp_right{display:none;}

/*求职信息*/
.xw_sort_list_qzxx .xw_sort_selinfo{display:none;}
.xw_sort_list_qzxx .xw_list_pc{display:none;}
.xw_sort_list_qzxx .xw_list_wap{display:block;}

/*口碑商家*/
.xw_sort_list .xw_list_kbsj .xw_list_dianpu{display:none;}

/*交友中心*/
.xw_sort_list_jyzx .xw_list{width:100%;}
.xw_sort_view .xw_view_jyzx .xw_main_right .xw_jyzx_nc{margin-top:8px;}
.xw_sort_view .xw_view_jyzx .xw_main_right li{width:100%;}
.xw_view_box .xw_jyzx li{width:100%;}

/*通用导航*/
.xw_sort_view_zxlp .xw_tab_box .hd ul li a{font-size:14px;}
.xw_view_box .xw_box h2{font-size:14px;}

/*房产经纪人*/
.xw_sort_list .xw_list_fcjjr .xw_list_dianpu{display:none;}

}


@media only screen and (max-width: 992px) {

}

@media only screen and (max-width: 768px) {

.xw_sort_list{width:100%;font-size:10px;}
.xw_sort_list .xw_list{padding:7px;}	
.xw_sort_list .xw_list .xw_list_title{float:none;margin-left:118px;}
.xw_sort_list .xw_list .xw_list_title h3 a{font-size:14px;}
.xw_sort_list .xw_list .xw_list_title p{padding-top:5px;font-size:12px;}
.xw_sort_list .xw_list .xw_list_img{float:left;width:108px;margin-right:10px;}
.xw_sort_list .xw_list .xw_list_img img{width:110px;height:90px;}
.xw_sort_list .xw_list .xw_list_price{display:none;}
.xw_sort_list .xw_list .xw_list_img .xw_img_price{display:block;}

.xw_sort_list .xw_list .xw_list_zxlp_price{display:none;}

/*房屋出售*/
.xw_sort_list_fwcs{width:100%;font-size:10px;}
.xw_sort_list_fwcs .xw_list{padding:7px;}	
.xw_sort_list_fwcs .xw_list .xw_list_title{float:none;margin-left:118px;}
.xw_sort_list_fwcs .xw_list .xw_list_title h3{font-size:14px;}
.xw_sort_list_fwcs .xw_list .xw_list_title p{padding-top:5px;font-size:12px;}
.xw_sort_list_fwcs .xw_list .xw_list_img{float:left;width:108px;margin-right:10px;}
.xw_sort_list_fwcs .xw_list .xw_list_img img{width:100px;height:80px;padding:3px;border:1px solid #E2E2E2;}
.xw_sort_list_fwcs .xw_list .xw_list_price{display:none;}
.xw_sort_list_fwcs .xw_list .xw_list_img .xw_img_price{display:block;}
}

@media only screen and (max-width: 480px) {

}
